---
group:
  name: adafruit
  description: ''
  projects:
  - name: adafruit_ssd1306
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dht-sensor-library
    description: ''
    mirrorRelease: false
    topic: ''
  - name: adafruit_sensor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: adafruit-gfx-library
    description: ''
    mirrorRelease: false
    topic: ''
  - name: adafruit_neopixel
    description: ''
    mirrorRelease: false
    topic: ''
  - name: adafruit_bmp280_library
    description: ''
    mirrorRelease: false
    topic: ''
